/* Design Club TOP CSS */

body{margin:0px; padding:0px;
 font-family: "‚l‚r ‚oƒSƒVƒbƒN"; 
 font-size:9pt; color:#ccc;
 background:#000;
}

.main{width:506px; float:left; display:inline;
 text-align:left;
 margin:0px 8px 5px 10px;}

.sys_box{padding:15px; 
    line-height:18px;letter-spacing:1px;
    border-style:dotted;
	border-width:3px 3px 3px 3px;
	border-color:#99ccff;}
	
#TopFoot{width:800px;margin-top:3px;}
#TopFoot_R{width:710px;float:right;text-align:right;height:31px;background:#333;}
#TopFoot_R div{margin-top:8px;margin-right:5px;}
#TopFoot_R h1{display:inline;font-size:12px;font-weight:normal;}
#FlashBanner{width:90px;float:left;text-align:left;}

#Copy{font-family:Arial, Helvetica, sans-serif;color:#555;}

.TopMa{margin-top:10px;}

a:link{
 color:#CC6600;
 text-decoration: none;
}
a:active {
 color:#CC3333;
}
a:visited{
 color:#CC6600;
 text-decoration: none;
}
a:hover{
 color:#CC3333;
}

